body{ margin: 0; padding: 0; }

.container{ width: 1000px; margin: 0 auto; display: block; overflow: hidden; border:1px solid #f0f0f0; }
.inner-container{ padding: 0 95px; }

img{ max-width: 100%; height: auto; }

h1{
	font-size: 105px;
	line-height: 100px;
	color: #fff;
	margin: 60px 0 0;
}
h5{
	font-size: 34px;
	line-height: 50px;
	margin: 0;
	color: #fff;
}

.text-center{ text-align: center; }

.banner-section{ position: relative; background: #43bbba url(images/bg-2.jpg) no-repeat center top; padding: 50px 90px 50px; background-size: 100%; }
.banner-section .site-logo{ max-width: 200px; height: 88px; overflow: hidden; }
.banner-section .site-logo a{ display: inline-block; }
.banner-section h5{ margin: 45px 0 0; max-width: 500px; padding: 0 0 50px; font-family: 'siemens_sansbold'; }
.banner-section h1{ font-family: 'siemens_sansblack'; }
.banner-section p{ margin: 0 0 15; font-size: 24px; line-height: 34px; color: #fff; font-family: 'siemens_sansroman'; }
.banner-separator{ height: 310px; position: relative; max-width: 518px; }
.banner-separator .hook-2{
	position: absolute;
	max-width: 80px;
	right: 1px;
	top: -40px;
	transform-origin: 50% 0;
  	animation: moveIt 2s ease-in-out infinite;
}
.hook-1{ position: absolute; max-width: 112px; position: absolute; right: 115px; top: 0; animation: mover 2s infinite alternate; }

.banner-separator .banner-man{
    max-width: 92px;
    left: 8px;
    top: 0px;
    position: absolute;
}
.banner-separator .banner-girl{
    max-width: 143px;
    right: -342px;
    top: 39px;
    position: absolute;
}


@keyframes mover {
    0% { 
    	transform: translateY(0); 
    }
    100% { 
    	transform: translateY(-20px); 
    }
}
@keyframes moveIt {
  0%, 100% {
    transform: rotate(15deg);
  }
  50% {
    transform: rotate(-15deg);
  }
}

.how-section{ padding: 50px 90px 0; background:#f2f2f0; position: relative; overflow: hidden; }
.how-section h2{ font-size: 105px; line-height: 100px; margin: 0 0 50px; color: #43bbba; font-family: 'siemens_sansbold'; } 
.how-section .how-text{ height: 311px; max-width: 580px; }
.how-section p{ margin: 0 0 15; font-size: 24px; line-height: 34px; color: #3b484e; font-family: 'siemens_sansroman'; }
.how-section .how-round{ max-width: 490px; display: flex; justify-content: space-between; overflow: hidden; }
.how-section .how-round .how-round-inner{ overflow: hidden; }
.how-section .how-round img{ max-width: 210px; display: block; }
.how-section .how-hook{ position: absolute; right: -12px; top: -50px; max-width: 380px; }

.process-title{ display: flex; align-items: center; justify-content: space-around; padding: 35px 40px; background: url(images/white-round.png) repeat-x left center; }
.process-title > div{ flex:0 0 33.33%; width: 33.33%; text-align: center; }
.process-title h3{ font-size: 30px; color: #0b5256; margin: 0; font-family: 'siemens_slabblack'; font-weight: bold; }
.process-title .process-ttl-inner.ttl-2{ position: relative; left: -25px; }
.process-title .process-ttl-inner.ttl-3{ position: relative; left: -40px; }

.two-column-block{
	font-family: 'siemens_sansroman';
	display: flex;
	justify-content: space-between;
	background:#f2f2f0;
	font-size: 24px; 
	line-height: 34px; 
	color: #3b484e;
	padding: 40px 95px;
}
.two-column-block > div{ max-width: 42%; }

.box-hook{
	animation: mover 2s infinite alternate;
    position: absolute;
    right: 3px;
    top: -45px;
    max-width: 122px;
}
@keyframes mover {
    0% { 
    	transform: translateY(0); 
    }
    100% { 
    	transform: translateY(-60px); 
    }
}

.traditional-section{ overflow:hidden; position: relative; background:url(images/traditional-banner.jpg) no-repeat center top; background-size: 100%; padding: 60px 0 100px; }
.traditional-section h2{ font-family: 'siemens_sansbold'; text-align: center; color: #fff; margin: 0 0 93px; font-size: 38px; line-height: 34px; }
.traditional-section .trade-box-main{ width: 712px; margin: 0 auto; display: flex; flex-wrap: wrap; background: url(images/box-4.png) no-repeat; background-size: 100%; box-sizing: border-box; padding-right: 40px; padding-top: 63px; }
.traditional-section .trade-box-main > div{
	width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
    text-align: center;
    padding: 30px;
    box-sizing: border-box;
    height: 320px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.traditional-section .trade-box-main > div img{ max-height: 90px; width: auto; object-fit: contain; }
.traditional-section .trade-box-main h4{ font-family: 'siemens_sansroman'; font-weight: normal; font-size: 26px; line-height: 34px; color: #3c4d62; margin: 15px 0 0; }
.traditional-section .box-icon{ overflow: hidden; }

.how-work-main{ position: relative; padding: 60px 95px; height: 1050px; overflow: hidden; }
.how-work-main h2{ font-family: 'siemens_sansbold'; color: #0f789b; font-size: 30px; line-height: 34px; margin: 0; }

.how-setting{ position: relative; width: 604px; height: 604px; display: flex; align-items: center; justify-content: center; }
.how-setting-inner { width: 225px; text-align: center; position: relative; z-index: 11; /* left: 12px; */ }
.how-setting-inner img{ height: 110px; width: auto; text-align: center; }
.how-setting-inner h4{ font-family: 'siemens_sansroman'; font-weight: normal; font-size: 26px; line-height: 34px; color: #3c4650; margin: 0; }

/* .how-setting-inner:after{
    font-family: 'siemens_slabbold';
    content: '1';
    color: rgba(201, 237, 237, 0.8);
    font-size: 160px;
    position: absolute;
    top: 50px;
    z-index: -1;
    line-height: normal;
    left: 60px;
}
.how-set-2 .how-setting-inner:after{
    font-family: 'siemens_slabbold';
    content: '2';
    color: rgba(201, 237, 237, 0.8);
    font-size: 160px;
    position: absolute;
    top: 65px;
    z-index: -1;
    line-height: normal;
    left: 60px;
}
.how-set-3 .how-setting-inner:after{
    font-family: 'siemens_slabbold';
    content: '3';
    color: rgba(201, 237, 237, 0.8);
    font-size: 160px;
    position: absolute;
    top: 80px;
    z-index: -1;
    line-height: normal;
    left: 60px;
} */

.how-setting.how-set-1{ position: absolute; right: 30px; top: -98px; }
.how-setting .set-round{ position: absolute; left: 0; top: 0; /* animation: spin 15s linear 0s infinite; */ }

.how-setting.how-set-2 {
    position: absolute;
    left: -100px;
    top: 150px;
}
.how-setting.how-set-3 {
    position: absolute;
    right: 0;
    bottom: 60px;
}

@keyframes spin { 
	100% { transform: rotate(360deg); } 
}

.lady-gear{ position: absolute; left: 0; bottom: 0; }

.low-code-application { background-image: linear-gradient(to right, #4fbebe, #36b6c2, #1badc6, #00a3c8, #0099c9); padding: 50px 0; }
.low-code-application .inner-container{ display: flex; justify-content: space-between; padding: 0 35px 0 70px; }
.low-code-application .inner-container img{ max-width: 218px; }
.low-code-application .inner-container .low-code-left{ flex: 0 0 590px; }
.low-code-application .inner-container h3{ font-family: 'siemens_sansroman'; font-weight: normal; color: #fff; font-size: 33px; margin: 0 0 30px; }
.low-code-application .low-code-left .ext-link{
	background: #003750 url(images/ext-link.png) no-repeat 30px center;
	font-family: 'siemens_sansbold';
	color: #fff;
	padding: 12px 30px 12px 80px;
	text-decoration: none;
	font-size: 22px;
	border-radius: 50px;
	display: inline-block;
	transition: all 0.3s;
}
.low-code-application .low-code-left .ext-link:hover{ opacity: 0.7; }

.what-achive{ background-image: linear-gradient(to right, #4fbebe, #36b6c2, #1badc6, #00a3c8, #0099c9); color: #fff; padding: 36px 90px 40px 68px; }
.what-achive h2{ font-family: 'siemens_sansblack'; font-weight: normal; font-size: 38px; line-height: normal; margin: 0 0 15px; }
.what-achive p{ font-family: 'siemens_sansroman'; font-weight: normal; color: #fff; font-size: 30px; line-height: normal; margin: 0; }

.collboration-main{ padding: 35px 50px; }
.collboration-main h2{ font-family: 'siemens_sansbold'; text-align: center; font-size: 27px; line-height: normal; margin: 0; color: #003753; }

.collbo-top{ position: relative; display: flex; justify-content: space-between; width: 400px; margin: 35px auto 0; overflow: hidden; }
.collbo-top .prsn{ width: 138px; text-align: center; }
.collbo-top .prsn img{ display: inline-block; }
.collbo-top .process{ position: absolute; left: 50%; top: 50%; margin-left: -40px; margin-top: -42px; } 

.collbo-bottom{ background: #ebeff3; margin-top: -5px; padding: 40px 15px; display: flex; overflow: hidden; }
.collbo-bottom > div{ width: 33.33%; padding: 0 25px; }
.collbo-bottom img{ max-height: 96px; width: auto; margin: 0 auto; }
.collbo-bottom h4{ font-family: 'siemens_sansbold'; font-size: 20px; margin: 25px 0 20px; color: #003750; }
.collbo-bottom ul{ margin:0; padding: 0; }
.collbo-bottom ul li{ color: #3e4756; font-family: 'siemens_sansroman'; list-style: none; font-size: 18px; line-height: normal; margin: 0 0 12px; padding-left: 30px; position: relative; }
.collbo-bottom ul li:before{ position: absolute; content:''; background:#4bb9b9; width: 11px; height: 11px; left: 0; top: 8px; border-radius: 100%; }
.collbo-bottom ul li:last-child{ margin: 0; }

.collbo-result-main{ padding: 40px; background: #a5e1e1; display: flex; justify-content: space-between; overflow: hidden; }
.collbo-result-main h3{ font-family: 'siemens_sansblack'; font-weight: normal; font-size: 27px; line-height: 27px; margin: 0 0 15px; color: #003750; }

.collbo-result-main .cr-left{ width: 340px; }
.collbo-result-main .cr-left p{ font-family: 'siemens_sansroman'; font-weight: normal; color: #3e4756; margin: 0; font-size: 23px; }

.collbo-result-main .cr-right{ flex: 0 0 50%; width: 50%; }
.collbo-result-main ul { margin: 0; padding: 0; }
.collbo-result-main ul li{ font-family: 'siemens_sansbold'; font-size: 20px; color: #3e4756; font-weight: normal; list-style: none; display: flex; align-items: center; flex-wrap: wrap; margin: 0 0 18px; }
.collbo-result-main ul li:last-child{ margin: 0; }
.collbo-result-main ul > li img{ max-width: 32px; margin-right: 16px; }
.collbo-result-main ul ul { width: 100%; padding-left: 50px; margin-top: 30px; }
.collbo-result-main ul li li{ width: 100%; flex:0 0 100%; color: #3e4756; font-family: 'siemens_sansroman'; list-style: none; font-size: 18px; line-height: normal; }
.collbo-result-main ul li li img{ max-width: 26px; }

.innovative-main{ display: flex; justify-content: space-between; background-image: linear-gradient(to right, #4fbebe, #36b6c2, #1badc6, #00a3c8, #0099c9); padding: 35px 40px 65px 68px; }
.innovative-main h2{ font-family: 'siemens_sansroman'; font-size: 38px; line-height: 48px; color: #fff; margin: 0 0 18px; }
.innovative-main p{ font-size: 26px; line-height: 38px; font-family: 'siemens_sansroman'; color: #fff; margin: 0; }
.innovative-main img{ max-width: 185px; position: relative; top: -16px; animation: bulb 0.8s ease-in alternate infinite; }

@keyframes bulb {
  0%   { opacity: 0.5; }
  100% { opacity: 1; }
}

.devlopment-section{ display: flex; flex-wrap: wrap; color: #fff; background: #005f87; padding: 15px 90px 40px; margin: -2px 0 0; }
.devlopment-section h3{ flex: 0 0 100%; text-align: center; font-family: 'siemens_sansbold'; font-size: 22px; line-height: normal; margin: 0 0 30px; }
.devlopment-section .ds-block{ padding: 0 35px; text-align: center; width: 25%; flex: 0 0 25%; box-sizing: border-box; }
.devlopment-section .ds-block img{ height: 90px; width: auto; }
.devlopment-section .ds-block h4{ font-family: 'siemens_sansroman'; font-size: 21px; line-height: 27px; margin: 0; font-weight: normal; }

.arrow-line { margin-top: -50px; }
.arrow-line img{ display: block; width: 100%; }


.sim-tab-list ul { display: flex; margin: 0; padding: 0; }
.sim-tab-list ul li{ font-family: 'siemens_sansblack'; width: 50%; flex: 0 0 50%; background: #003750; position: relative; height: 92px; padding-left: 70px; padding-right: 15px; font-size: 28px; box-sizing: border-box; display: inline-flex; align-items: center; justify-content: space-between; width: 50%; flex:0 0 50%; color:#fff; cursor: pointer; }
.sim-tab-list ul li a{ color: #999998; text-decoration: none; }
.sim-tab-list ul li img{ position: relative; position: absolute; right: 20px; bottom: 0; filter: grayscale(100%); }
.sim-tab-list ul li.current{ background: #00557d; }
.sim-tab-list ul li.current a{ color: #fff; }
.sim-tab-list ul li.current img{ filter: inherit; }

.sim-tab-content{ padding: 50px 70px 70px; display: none; }
.sim-tab-content.current{ display: block; }
.sim-tab-content h2{ font-family: 'siemens_sansblack'; font-size: 28px; line-height: normal; margin: 0 0 15px; color: #f58c14; }

.sim-tab-content.miche-tab h2{ color: #c64674; }

.sim-goal-area{ background: #ebeff3; display: flex; padding: 30px 0; overflow: hidden; }
.sim-goal-area h3{ font-family: 'siemens_sansblack'; color: #003750; font-size: 24px; line-height: normal; margin: 0 0 30px; text-transform: uppercase; }
.sim-goal-area > div{ padding: 0 25px; }
.sim-goal-area > div:first-child{ border-right: 1px solid #ced9e1; }
.sim-goal-area ul{ margin: 0; padding: 0; }
.sim-goal-area ul li{ font-family: 'siemens_sansbold'; color: #46464b; font-size: 20px; position: relative; list-style: none; padding-left: 30px; margin: 0 0 25px; }
.sim-goal-area ul li:last-child{ margin: 0; }
.sim-goal-area ul li:before{ position: absolute; content:''; background:#4bb9b9; width: 11px; height: 11px; left: 0; top: 9px; border-radius: 100%; }

.steven-tab .sim-goal-area .sim-goal-main{ flex:0 0 30%; width: 30%; }


.sim-block-main.sb-three{ display: flex; justify-content: space-between; text-align: center; }
.sim-block-main.sb-three .sim-block{ text-align: center; margin: 22px 0 0; }
.sim-block-main img{ height: 60px; width: auto; }
.sim-block-main p{ margin: 0; font-family: 'siemens_sansroman'; font-size: 19px; line-height: normal; font-weight: normal; }

.sim-block-main.sb-two{ display: flex; justify-content: space-between; text-align: center; }
.sim-block-main.sb-two .sim-block{ display: flex; align-items: center; text-align: left; margin: 22px 0 0; }
.sim-block-main.sb-two .sim-block img{ margin-right: 10px; max-height: 50px; width: auto; }
.sim-block-main.sb-two p{ margin: 0; font-family: 'siemens_sansroman'; font-size: 17px; line-height: normal; font-weight: normal; }

.low-code-main{ background: #a5e1e1; padding: 30px 0; overflow: hidden; }
.low-code-main h3 {
    font-family: 'siemens_sansblack';
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    margin: 0 0 20px;
    color: #003750;
    padding-left: 25px;
}
.low-code-container{ margin-top: 0; display: flex; }
.low-code-container > div{ width: 33.33%; padding: 0 25px; }
.low-code-container img{
    object-fit: contain;
    object-position: center bottom;
    height: 80px;
    width: auto;
    margin: 0 auto;
    max-width: 128px;
    margin: 0 auto;
    display: block;
}
.low-code-container h6{ font-family: 'siemens_sansbold'; font-size: 20px; margin: 25px 0 20px; color: #3c464b; }
.low-code-container ul{ margin:0; padding: 0; }
.low-code-container ul li{ color: #3c464b; font-family: 'siemens_sansroman'; list-style: none; font-size: 18px; line-height: normal; margin: 0 0 12px; padding-left: 30px; position: relative; }
.low-code-container ul li:before{ position: absolute; content:''; background:#4bb9b9; width: 11px; height: 11px; left: 0; top: 8px; border-radius: 100%; }
.low-code-container ul li:last-child{ margin: 0; }


.three-round-container{ display: flex; justify-content: center; align-items: center; }
.three-round-container .th-round{ width: 328px; height: 328px; border-radius: 100%; display: flex; align-items: center; justify-content: center; text-align: center; margin: 0 -25px; }
.three-round-container .th-round .th-img{ width: 85px; height: 85px; display: inline-flex; align-items: center; justify-content: center; }
.three-round-container .th-round.thr-1{ background: rgba(228, 231, 141, 0.8); }
.three-round-container .th-round.thr-2{ background: rgba(201, 237, 237, 0.8); z-index:9999;}
.three-round-container .th-round.thr-3{ background: rgba(177, 228, 240, 0.8); }
.three-round-container h4{ font-family: 'siemens_slabbold'; font-size: 27px; line-height: 31px; margin: 10px 0; color: #004b55; }
.three-round-container p{ font-family: 'siemens_sansroman'; font-size: 20px; line-height: 28px; margin: 0; color: #4f484e; }
.th-round-inner{ max-width: 260px; }
.three-round-main { padding: 65px 0; }
.three-round-main h3{ font-family: 'siemens_sansbold'; font-size: 22px; line-height: normal; margin: 0 0 40px; text-align: center; color: #075f87; }

.watch-video-section{ background: #003750; padding: 45px 55px 45px 85px; display: flex; align-items: center; justify-content: space-between; }
.watch-video-section .whtch-video-content{ font-family: 'siemens_sansroman'; color: #fff; max-width: 430px; font-size: 26px; line-height: 38px; }
.watch-video-section .whtch-video-content a{ color: #ffe178; font-weight: bold; text-decoration: none; }
.watch-video-section .whtch-video-content a:hover{ color: #fff; }

.watch-video-section .watch-video-main{
    width: 375px;
    position: relative;
}
.watch-video-section .watch-video-main video , .popup-content-right video{ width: 100%; height: auto; }


.popup-content-right{ width: 380px; }

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.ready-to-signup { background-image: linear-gradient(to right, #4fbebe, #36b6c2, #1badc6, #00a3c8, #0099c9); padding: 50px 100px; text-align: center; }
.ready-to-signup h2{ font-family: 'siemens_sansroman'; color: #fff; font-size: 30px; line-height: 40px; margin: 0 0 30px; font-weight: normal; }
.ready-to-signup a{
    font-family: 'siemens_sansroman';
    width: 170px;
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 7px 40px;
    box-sizing: border-box;
    font-size: 24px;
    transition: all 0.3s;
}
.ready-to-signup a:hover{ background: #fff; color: #4fbebe; }

.pop-outer {
    background-image: linear-gradient(to right, #4fbebe, #36b6c2, #1badc6, #00a3c8, #0099c9);
    position: fixed;
    top: 0;
    left: 50%;
    width: 100%;
    max-width: 1000px;
    height: 475px;
    transform: translateX(-50%);
    z-index: 111;
}
.pop-outer .close{
    font-family: 'siemens_sansroman';
    position: absolute;
    right: 20px;
    color: #fff;
    background: none;
    outline: none;
    border: none;
    font-size: 26px;
    top: 15px;
    cursor: pointer;
}
.pop-inner {
    background-color: #003750;
    width: 890px;
    padding: 40px 50px;
    margin: 2.5% auto;
    box-sizing: border-box;
    position: relative;
}
.pop-inner h2{ font-family: 'siemens_sansbold'; color: #259fb6; margin: 0 0 18px; font-size: 32px; }
.pop-inner p{ font-family: 'siemens_sansroman'; color: #fff;  font-size: 18px; line-height: 24px; margin: 0; }
.popup-content{ display: flex; align-items: center; margin: 0 -15px 30px; }
.popup-content > div{ padding: 0 15px; flex: 0 0 50%; max-width: 50%; box-sizing: border-box; }
.learn-more-text { font-family: 'siemens_sansbold'; color: #fff; font-size: 24px; }
.learn-more-text a{ text-decoration: none; color: #ffe178; }
.learn-more-text a:hover{ color: #fff; }
body.open-popup{ overflow: hidden; }